/*
Theme Name: ValuewalkNews Child
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update
Version: 1.0
Author: Essence
Author URI: 
Template: essencenews
*/



/*---------------------------------
    Add your custom styles here
---------------------------------*/

.vwalk_regidter_link{    float:right !important;    margin-right:20px;}.vwalk_regidter_link a{    font-weight:bold !important;    color:#fff !important;    background:#bb0000 !important;}

}
#stocktwits-share-button>img,.stocktwits_div img{display:none !important;}
#stocktwits-share-button{display:block;width:74px;height:47px;}
.recaptcha-error{font-size: 14px !important;color: red;}
/*.stocktwits_div { position: relative;top: -35px;left: 35px; height:0; }
*/

/* live blog */.liveblog_time{    float:left;     margin-right:20px;	font-weight:bold;}.liveblog-entry-text{    padding-top:0 !important;	font-size:14px !important;}.liveblog-entry{border-top:0 !important;}#liveblog-container{margin-top:0 !important;}#liveblog-entries{font-family: "Open Sans",​sans-serif !important;}

.news-box.base-box.nb-style2.nb-2col {
    float: left;
    width: 46.9%;
}
.sidebar .widget .widget-title {
font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
line-height: 1;
font-size: 21px;
text-transform: none;
}

/* css for top news */
.main-col > p {
    font-family: fakt_con_prosemibold,fakt_con_pro_bdbold,"Roboto Condensed",sans-serif;
    font-size: 21px;
    line-height: 1;
    text-transform: none;
}
.widget ul li a {
    color: #1f6e8c !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.news-box .nb-header .nb-title {
    font-size: 34.1px !important;
    font-weight: 400 !important;
    height: 16px;
    line-height: 47px !important;
    margin-bottom: 0;
    text-transform: capitalize !important;
}
.sidebar .widget .widget-title span {padding-top: 0px !important; }

.owl-item.active h3 a {
    font-size: 21.08333px;
    font-weight: 400;
    line-height: 30px;
    font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
}
.two-cols a {
    font-size: 21px;
    font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
    line-height: 25px;
    font-weight: 400;
}
.rn-title h3 a {
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
    font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
}

/*.p-single .post-tile {
    font-size: 33px !important;
    font-weight: 700;
    line-height: 32px;
}
*/

@font-face{
font-family:'BernardMT-Condensed';
src:url('font/BernardMT-Condensed.eot');
src:url('font/BernardMT-Condensed.eot?#iefix') 
format('embedded-opentype'),url('font/BernardMT-Condensed.woff2') 
format('woff2'),url('font/BernardMT-Condensed.woff') 
format('woff'),url('font/BernardMT-Condensed.ttf') format('truetype');
font-weight:normal;
font-style:normal
}

@font-face{
font-family:'FaktConPro-SemiBold';
src:url('font/FaktConPro-SemiBold.eot');
src:url('font/FaktConPro-SemiBold.eot?#iefix') 
format('embedded-opentype'),url('font/FaktConPro-SemiBold.woff2') 
format('woff2'),url('font/FaktConPro-SemiBold.woff') 
format('woff'),url('font/FaktConPro-SemiBold.ttf') format('truetype');
font-weight:normal;
font-style:normal
}

.p-single .post-tile {
    font-size: 42px !important;
    line-height: 1.1em !important;
    margin: 0.36em 0 0;
    padding: 0;
	font-family: "FaktConPro-SemiBold",Helvetica,Arial,sans-serif !important;
    font-weight: normal;
	text-rendering: optimizelegibility;
	
}
.mom-post-meta {
color: #40454d !important;
}

.entry-content p{ font-family: Georgia,Times,serif; font-size: 16px; font-weight: 400; line-height: 30px;}
.mom-posts-widget .mpw-post .details.has-feature-image a {
    color: #555555;
    font-family: fakt_con_prosemibold,fakt_con_pro_bdbold,"Roboto Condensed",sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.news-summary a {
    font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
    font-size: 21px;
    font-weight: 400;
    line-height: 28px;
}
.older-articles .details.has-feature-image a {
    font-size: 17px;
    font-weight: 400;
    font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
    line-height: 20px;
}
.recent-news .news-summary a {
    font-weight: 400;
    font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
    font-size: 21px;
}
.older-articles ul li .details.has-feature-image a {
    font-weight: 400;
    font-size: 17px;
    font-family: fakt_con_prosemibold, fakt_con_pro_bdbold, 'Roboto Condensed', sans-serif;
    line-height: 24px;
}

.powered{
	float: right;
}

.news-summary .read-more-link {
    font-size: 15px !important;
}
/*.stocktwits_div { position: relative;top: -35px;left: 700px;right: -720px; height:0; }*/
body {
    color: black !important;
}
.sidebar .widget:after{
	border-bottom: 2px solid #ffffff !important;
}


body, body.layout-boxed {
    background-color: #ffffff;
}

body, body.layout-boxed {
    background-image: none;
}

body{
  background: none !important;
  overflow-x:hidden;
}

.boxed-wrap {background:#fff;}

.sidebar .widget {
	border: 1px solid #ffffff !important;
}

.sidebar .widget:after{

}
.powered{
	float: right;
}
.powered-text {
    color: #9c9ea1;
    padding-right: 25%;
  
}
#mobile_ads_cont {display:none;}
.header-right {
    float: right;
   
   /* width: 85%;
    max-height: 50px;*/
	text-align:right;
}

.single_post_ads_cont {width:100%;padding:0px 20px 20px 0px;}
.single_post_ads_cont .widget {margin-bottom:20px;float:left;padding:5px 5px;}

div.adblade-dyna div.zone div.advlabel, div.adblade-dyna div.advlabel{
right: 19px !important;
}

#pie_register {
list-style:none;
}
.author_extra_content {
	margin-bottom:5px;
}
.download_pdf_btn {
	float: left;
	margin-top:0px;height:10px;
}
.stocktwits_div {
	float: right;
	margin-top:4px;
	height:10px;
}
.clear{
clear:both;
}

.header > .inner, .header .logo {
  height: auto !important;
  line-height:0 !important;
  margin-top: 7px;
  margin-bottom: 7px;
}

@media (max-width:767px) {	
	#desktop_ads_cont {display:none;}	
	#mobile_ads_cont {display:block;}
	.header-right {text-align:center;width:100%; max-height:100%;}	
	.header-right {display:block !important;margin:0px !important;text-align:center !important;overflow:hidden !important;}
	.header-right, .header .logo{padding-bottom: 1%;}
	.widget_text_mobile{padding-top: 3%;}
	.sidebar .widget {padding: 1px !important;}
	
}
@media (max-width:460px) {
 .news-box.base-box.nb-style2.nb-2col {width:100% !important;}
 .zoom_icn1 { display:none !important; }
 .nomob { display:none !important; }
 .emob { 
display:block !important; 
font-family: 'BernardMT-Condensed';	 
	 }  
}

@media only screen and (min-width:960px){
    .widget_text_desktop{
        display: block;
		margin-top: 1% !important;
    }
    .widget_text_mobile{
        display: none;
    }    
    
}

@media handheld, only screen and (max-width: 960px), only screen and (max-device-width: 960px) and (orientation:portrait){
    .widget_text_mobile{
        display: block;
   } 
     .title-logo-wrapper{
       display:none;
       }
   
    .widget_text_desktop{
        display: none;
		
    }
     #mr-social-sharing-toolkit-follow-widget-2 {
         text-align:center;
         width: 300px;
    }
    .header-widget{
             float:right;
    }
    #scfw-2{
     margin-top: 0px;
    }
    .pf-content{
        margin-top: 35px;
        }
         #bottom_ad{
            display:none;
            }
}
@media only screen and (max-device-width:480px){
        #bottom_ad{
            display:none;
            }
    }


.textwidget .adsbygoogle,.textwidget .adsbygoogle {width: 100% !important;max-width:auto !important;}

iframe {max-width:inherit !important;}

.main-col.optimizely-main-col {
    width:100% !important;
}
.main-col.optimizely-main-col .page-title{
    background:#eee;
    margin: -20px -20px 38px -20px;
    padding-left:20px;
    font-size:25px;
    font-weight:700;
    font-family:"Open Sans",sans-serif;
}
.optimizely-class-container {
    width:100%;
    height:auto;
    margin:0 auto;
}
.optimizely-class-container .h2{
    margin-bottom:15px;
    font-size:20px;
    font-weight:400;
    font-family:Georgia;
    color:#5e5e5e;
}
.optimizely-class-container .clear{clear:both;}
/* clearfix code */
.optimizely-class-container .clearfix:after{
    clear:both;
    content: '.';
    display:block;
    font-size:0;
    height:0;
    line-height:0;
    visibility:hidden;
}
/* End clearfix code */
.optimizely-class-container .img-container img{
    width:100%;
    height:auto;
}
.optimizely-class-container .optimizely-class-colm-1-fourth{
    width:25%;
    float:left;
}
.optimizely-class-container .optimizely-class-colm-1-fourth .img-container{
    width:95%;
    height:auto;
}
.optimizely-class-container .optimizely-class-colm-3-fourths{
    width:75%;
    float:left;
}
.optimizely-class-container .optimizely-class-colm-3-fourths .optimizely-class-colm-inner{
    padding-left:3%;
    color:#5e5e5e;
}
.optimizely-list {
    list-style:none;
    padding:0 0 0 20px;
    font-size:14px;
    font-family:Georgia;
}
.optimizely-list li{
    color:#5e5e5e;
}
.optimizely-check {
    background:url(//cdn.optimizely.com/img/2375610179/325c3d5ac65d4c2ca90302218ed727ef.jpg) no-repeat 0 0;
    padding-left:30px;
}
.optimizely-form-layout-1 {
    margin:0 auto 55px;
}
.optimizely-form-layout-1 .h3{
    text-align:center;
    font-size: 22px;
    font-weight: 400;
    font-family:Georgia;
}
.optimizely-form-layout-1 .float-right{
    width:85%;
    padding:0;
}
.optimizely-form-layout-1.second-form {
    margin:0 auto 55px;
}
.optimizely-form-layout-1.second-form .float-right{
    width:62%;
    padding:0;
    margin:0 auto;
}
.optimizely-form-layout-1 .float-right .mc-field-group{
    width:50%;
    float:left;
}
.optimizely-form-layout-1 .float-right .mc-field-group #mce-EMAIL,
.optimizely-form-layout-1 .float-right .mc-field-group #mce-EMAIL2{
    width:100%;
    margin:0;
    background:#fff;
    border:solid 1px #c1c1c1;
    color:#7a7a7a;
    font-size:18px;
    font-weight:700;
    text-align:center;
    text-transform:uppercase;
}
.optimizely-form-layout-1 .float-right .optimizely-button {
    width:50%;
    float:left;
    text-align: center;
}
.optimizely-form-layout-1 .float-right .optimizely-button #mc-embedded-subscribe,
.optimizely-form-layout-1 .float-right .optimizely-button #mc-embedded-subscribe2{
    width:96%;
    background:#f57921;
    margin:0 auto;
    color:#fff;
    font-size:18px;
    font-weight:700;
    text-align:center;
    text-transform:uppercase;
}
.optimizely-quote-bx {
    width:96%;
    height:auto;
    padding:4% 2%;
    margin:0 auto 45px;
    background:#eee url(//cdn.optimizely.com/img/2375610179/43ca0bbf470448598d70609144c56aa2.jpg) no-repeat 30% 50%;
}
.optimizely-quote-bx .img-container img{margin:0 !important;}
.optimizely-quote {
    margin:0 auto 5px;
    padding: 7% 0 0 22%;
    font-size:24px;
    font-weight:700;
    line-height:1.4em;
    color:#373c43;
}

.optimizely-quote1 {
    margin:0 auto 5px;
    padding: 10% 0 0 9%;
    font-size:19px;
    font-weight:700;
    line-height:1.4em;
    color:#373c43;
}

.optimizely-quote-author {
    float:right;
    padding:5px 10px;
    margin:9px 10% 3px 0;
    position:relative;
    background:#373c42;
    color:#fff;
    text-transform:uppercase;
    font-weight:700;
}
.optimizely-quote-author-pointer {
    width:100%;
    height:auto;
    position:absolute;
    left:0;
    top:-9px;
    text-align:center;
}
.optimizely-quote-author-details {
    margin:0 10% 0 0;
    float:right;
    text-align:right;
    line-height:1em;
}

/* 480px iphone landscape */
@media screen and (max-width: 620px) {
    .optimizely-class-container .optimizely-class-colm-1-fourth {
        width:100%;
        float:none;
    }
    
    .optimizely-class-container .optimizely-class-colm-1-fourth .img-container{width:75%; margin:0 auto;}
    .optimizely-class-container .optimizely-class-colm-3-fourths {
        width:100%;
        float:none;
    }
    .optimizely-class-container .optimizely-class-colm-3-fourths .optimizely-class-colm-inner{
        padding-left:0;
    }
    .optimizely-form-layout-1 .float-right {
        width:100%;
    }
    .optimizely-form-layout-1.second-form .float-right {
        width:100%;
    }
}

/* 320px iphone portrait */
@media screen and (max-width: 459px)
{   
    
}
